Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 14:43:00 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Please find the order details below:<div dir="auto"><br></div>
<div dir="auto">I have given request for my 3 orders:</div>
<div dir="auto"><br></div>
<div dir="auto">Order number 1: 9772811406</div>
<div dir="auto">Order number 2: 9772910537</div>
<div dir="auto">Order number 3: 9772908731</div>
<div dir="auto"><br></div>
<div dir="auto">Please solve this issue as soon as possible. I am waiting for your reply</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Jul 2020, 18:30 mohammed farhan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear support team,<div dir="auto">I am following for this issue since couple of months and you state that if i will not reply the issue will solve?</div>
<div dir="auto">What kind for service is this?</div>
<div dir="auto"><br></div>
<div dir="auto">Please be loyal with your customers..</div>
<div dir="auto"><br></div>
<div dir="auto">I will send you the details of my order in my next mail.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 1 Jul 2020, 12:45 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us again.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would request you to please share the name of the items which you want to return along with the item id and order numbers so that we can assist you better.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542486